# Generated by Django 5.0 on 2024-12-05 18:04

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("users", "0024_userpublic_deep_tree_comment_userpublic_expand_posts_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="userpublic",
            name="deep_tree_comment",
            field=models.PositiveIntegerField(default=2),
        ),
    ]
